.wbox-list-course {
    background: #f9f9f9;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    margin: 20px 0;
}

.wbox-list-course a .wbox-course-entry {
    padding: 10px 15px;
    display: block;
    border-bottom: 1px solid #ddd;
    -webkit-transition: 0.3s all ease-in-out;    
    transition: 0.3s all ease-in-out;
}

.wbox-list-course a:hover, .wbox-list-course a:active {
    text-decoration: none;
}

.wbox-list-course a:hover .wbox-course-entry, .wbox-list-course a:active .wbox-course-entry {
    text-decoration: none;
    background-color: rgba(0,0,0,0.05);
}

.wbox-list-course a:last-child .wbox-course-entry {
    border-bottom: none;
    padding-bottom: 15px;
}

.wbox-list-course h2 {
    font-weight: 500;
    font-size: 1.5em;
    margin: 20px 0 0px 0;
    background: #daded2;
    color: #222;
    padding: 15px !important;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.wbox-list-course a {
    color: #222;
}

.wbox-list-course h2:before {
    content: '\f06c';
    font-family: 'FontAwesome';
    color: #007d37;
    padding-right: 15px;
}

.wbox-list-course h3 { 
    margin: 0 0;
    font-size: 1.2em;
    font-weight: 700;
}

.wbox-list-course span {
    font-size: 0.8em;
    margin-bottom: 0.5em;
    color: #222;
}

.wbox-course-date-value {font-weight: 700}

.wbox-msg-success, .bg-success {
    padding: 10px;
    font-size: 0.9em;
    line-height: 1.35em;
    border-radius: 5px;
    position: relative;
}

.wbox-msg-success, .bg-success:before {
    content: '\f058';
    font-family: 'FontAwesome';
    color: rgba(0, 125, 55, 0.5);
    display: block;
    text-align: center;
    padding: 10px 0;
    font-size: 2.5em;
}
